@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"}

.container-fluid{ }

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 72px 15px;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-134px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}


.title_line{
	width:156px;
	height:5px;
	background-color:#d0ad84;
	margin:10px 0 25px 0;
}


.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}



.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#c30d23; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:auto; background:#fff; border-bottom:8px solid #c30d23;  overflow-y: hidden; height:88px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){.logo_big{ display: block; text-align:center;  float:left;}}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:210px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #900;}
.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#600;}
.menu_ul li a span{ display:block; font-size:0.8rem;}

@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#c30d23; color:#fff;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:18px 0 17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:8900; height:88px; width:100%; border-bottom:8px solid #c30d23;}

.mobile_header img{ margin:20px 0 0 15px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../../images/iconbar.png);}
.iconbar_close{background-image:url(../../images/iconbar2.png); border-color:#c30d23;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


.top_banner{
	position:relative;
}
.top_banner .top_logo{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center;
	color:#fff;
	background-color:rgba(000,000,000,0.3);
	padding:30px 30px 30px 30px;
}

.top_logo h1{ font-size:20px; font-weight:bold; color:#e37a4d;}
.top_logo h3{ font-size:15px; font-weight:bold; color:#FFF;}
@media (min-width:768px){.top_logo h1{ font-size:27px;}.top_logo h3{ font-size:20px;}}


.top_banner .top_logo img{ width:160px; height:auto;}
.top_banner iframe{ width:1920px;max-height:320px;max-width:100%;overflow:hidden;border:none;padding:0;margin:0 auto;display:block;}
@media (min-width:768px){
	.top_banner iframe{ width:1920px;max-height:100vh;max-width:100%;overflow:hidden;border:none;padding:0;margin:0 auto;display:block;}}
@media (min-width:768px){.top_banner .top_logo img{ width:320px;}}

.top_block{ }
.top_block .block_text{ padding:40px 20px; text-align:left;}
@media (min-width:992px){.top_block .block_text{padding:20px 230px;}}


.top_block .block_text h1{ font-size:21px; font-weight:bold; color:#358a85;line-height:2rem;}
.top_block .block_text h3{ font-size:17px; font-weight:bold; color:#63c0bb;}


.top_block .block_text p{ color:#4a4a4a;}
.top_block .block_pic{  background-position:center; background-size:cover; min-height:480px;}
/*@media (min-width:992px){.top_block .block_text{ padding:20px 350px;}}*/

.top_block7 .logo{width:70%;}
@media (min-width:992px){.top_block7 .logo{width:30%;}}
.top_block7 .block_text{text-align:left;}
@media (min-width:992px){.top_block7 .block_text{text-align:center;}}



.edm_block_mobile{ text-align:center;}
.edm_block_mobile img{ max-width:none; margin:0 auto;}

/*.edm_block{ display:none;}
@media (min-width:992px){
	.edm_block_mobile{ display:none;}
	.edm_block{ display:block; text-align:center;}
}*/

.edm_block img{ max-width:720px; margin:0 auto; display:block;}


.top_contact_block{ padding:30px 0; background-position:center; background-size:cover; background-attachment:fixed;}
@media (min-width:992px){.top_contact_block{ padding:20px 230px;}}

.top_contact_block .container-fluid{ max-width:1600px;}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:50px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #6fb7b3;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #247a75;
}

.top_contact_block .nav_link li a img{ float:left; padding:0px; margin:0 15px; width:48px; height:auto;}


.mobile_footer{ position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
/*@media (min-width:768px){.mobile_footer{ display:none;}}*/
.mobile_footer .row .col-4{ font-size:0.9rem; padding:0;}

.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#000; color:#fff; padding:8px; border-left:1px solid #4b4b4b; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#4b4b4b; text-decoration:none;}
.mobile_footer .row .col-4:first-child a{ border-left:none;}

/*========================================================
                      	 共同設定
=========================================================*/
.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){
	.for_pc{display:block;}
	.for_m{display:none;}
}

.video_block{ line-height:0;}
.video_block iframe{ width:100%; height:200px;}
@media (min-width:768px){.video_block iframe{ height:433px;}}
@media (min-width:992px){.video_block iframe{ height:559px;}}
@media (min-width:1024px){.video_block iframe{ height:577px;}}
@media (min-width:1440px){.video_block iframe{ height:770px;}}

/*========================================================
                      	 內頁設定
=========================================================*/
.page-fluid2{
	background-image: url(../../images/02_bg.jpg);
	background-size:cover;
	padding:40px 0;
}
.page-fluid2 .title{
	display:block;
	margin:0 auto;
	max-width:500px;
	padding:40px 0;
}
.page-fluid2 .text{ 
	padding:40px 20px 20px 20px;
	display:block;
	margin:0 auto;
}
@media (min-width:768px){
	.page-fluid2{ padding:40px;}
	.page-fluid2 .text{ padding:20px 60px;}
	.page-fluid2 .text img{ width:80%;}
}


.page-fluid{
	background-image: url(../../images/bg1.jpg);
	background-size:cover;
	padding:40px 0;
}
@media (min-width:768px){.page-fluid{ padding:80px 0;}}
.page-fluid .title-pic{
	display:block;
	margin:0 auto 60px auto;
	max-width:550px;
}
.page-fluid .container-fluid{ max-width:1600px; padding:0 20px;}

.page-fluid .slider{ padding:0 15px;}
.slider-box .slider-title{ padding:20px 0;}
.slider-box:nth-child(odd){ background-color:#ebebeb;}
.slider-box:nth-child(even){ background-color:#b8b8b8;}
.slider-box .slider-title h2{
	text-align:center;
	color:#4d4d4d;
	font-size:1.5rem;
	font-weight:bold;
}


.page-fluid .slick-dots{ 
	padding-top:15px;
}
.page-fluid .slick-dots li button:before{
	font-size:10px;
	opacity:.75;
	content:"○"
}
.page-fluid .slick-dots li.slick-active button:before{
	color:white;
	opacity:1;
	content:"●"
}
.build-pic{
	padding:60px 0;
}
@media (min-width:768px){.page-fluid .slick-dots li button:before{ font-size:30px;}}

/*========================================================
                      	 輪播設定
=========================================================*/

/*.carousel-inner .d-md-block h5{ text-shadow:2px 2px 1px #333;}
.control-prev-b{ background-image: url(../../images/icon-prev.png);}
.control-next-b{ background-image: url(../../images/icon-next.png);}*/
/*.carousel-control-next-icon,.carousel-control-prev-icon{background-color: #333;}*/
.gallery-list {
}
.gallery-list img {
    width: 100%;
    vertical-align: bottom;
}
.gallery-list .slider { 
}

.gallery-list [class*="col-"] dl dd { 
	background-color: #b38957;
	color: #fff;
	padding: 7px 10px;
	text-align: center;
	font-size: 20px;
	font-weight:bold;
	margin-top: 6px;
}

/*========================================================
                      	 聯絡資訊
=========================================================*/
.msg-list{
	background: url(../../images/msg_bg1.jpg);
	background-size: cover;
	padding:40px 0;
	color:#FFF;
}
.msg-list .btn{ background:#FFF; color:#6d6b6c; border-radius:0; padding:7px 30px;}
.msg-list .btn:hover{ background:#999; color:#FFF;}
@media (min-width:768px){.msg-list{ padding:80px 0;}}

/*================預約表單=================*/
.contact_block{ padding:0 20px;}
@media (min-width:768px){.contact_block { padding:0 50px;}}
@media (min-width:992px){.contact_block { padding:0 80px 50px 80px;}}

.contact_block .form-title{ max-width:250px; padding-bottom:20px;}
.contact_block .form-group{ padding-bottom:15px;}
.contact_block .form-group span{ color:#F00;}


#form1{ margin-top:12px; text-align:left;}
#form1 .form-control{
	background:rgba(255,255,255,0.3);
	border:#FFF 1px solid ;
	border-radius:0;
	color:#FFF;
}
#form1 .btn-list{ text-align:left; padding-top:20px;}

/*================資訊地圖=================*/
.info-block{ padding:20px 20px 40px 20px;}
.info-block .logo{ max-width:270px; padding-bottom:20px;}
.info-block .fb-btn{ padding-bottom:20px;}
@media (min-width:768px){.info-block{ padding:0 20px;}}